Error

two or more packages specified (libngs-sdk1 libsane-extras)